textout_centre(3)

NAME
textout_centre

SYNOPSIS
#include <allegro.h>

void textout_centre(BITMAP *bmp, const FONT *f, const char *s, int x, y, color);

DESCRIPTION
Like textout(), but interprets the x coordinate as the centre rather than the left edge of the string.

SEE ALSO
textout(3), textprintf_centre(3)